package com.bytedance.android.live.design.view.sheet.action;

import android.app.Dialog;
import android.os.Bundle;
import com.bytedance.android.live.design.view.sheet.LiveBottomSheetDialogFragment;
import com.bytedance.covode.number.Covode;

public class LiveActionSheetDialogFragment extends LiveBottomSheetDialogFragment {
    static {
        Covode.recordClassIndex(5836);
    }

    public Dialog onCreateDialog(Bundle bundle) {
        return new LiveActionSheetDialog(getContext(), getTheme());
    }
}
